Subject: [manet] Does packet size affect power consumption?

From: Kim Wook <[email-masked]>
Date: Sun, 8 Oct 2006 02:16:30 -0700 (PDT)

Hi, all.
  As I know, power control in MANET is based on the distance to the adjacent nodes.
  So if the distance is longer, the more power is needed.
  And I have a question.
  If the distance is fixed, does packet size affect power consumption?
  I want to know whether the more power is needed or not if the packet is bigger. 
  In my view, if the packet is bigger, the more time is required to send.
  After all, transmission power consumption for the big packet is larger than the small packet because of transmission time.
  Am I right? 
  Waiting for your reply, thank you.

---------------------------------
Do you Yahoo!?
 Everyone is raving about the  all-new Yahoo! Mail.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet